.img1{
	width: 30px;
	height: 30px;
	margin-top: 5px;
}
.box1{
	display: flex;
	align-items: center;
}
.tzxr{
	display: grid;
	grid-template-columns: 1fr 1fr;
	justify-items: center;
}
.box2{
	width: 180px;
	height: 230px;
	background-color: white;
	padding: 5px;
}
.box2 img{
	width: 100%;
	height: 80%;
}
.box3{
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.box4{
	display: flex;
	align-items: center;
}
.box4 img{
	width: 20px;
	height: 20px;
}